
{% extends "index.html" %}
{% load static %}
{% block initSource %}

	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
	<link href="{% static 'plugins/jquery-ui/jquery-ui.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/bootstrap/4.1.3/css/bootstrap.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/font-awesome/5.3/css/all.min.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/animate/animate.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/style.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/style-responsive.min.css' %}" rel="stylesheet" />
	<link href="{% static 'css/default/theme/default.css' %}" rel="stylesheet" id="theme" />
	<!-- ================== END BASE CSS STYLE ================== -->
	
	<!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
	<link href="{% static 'plugins/jquery-jvectormap/jquery-jvectormap.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/bootstrap-datepicker/css/bootstrap-datepicker.css' %}" rel="stylesheet" />
	<link href="{% static 'plugins/gritter/css/jquery.gritter.css' %}" rel="stylesheet" />
	<link href="{% static 'css/datatables/jquery.dataTables.min.css' %}" rel="stylesheet" />

	<!-- ================== END PAGE LEVEL STYLE ================== -->
	
	<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'plugins/pace/pace.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->

{% endblock initSource %}

{% block endSource %}

		<!-- ================== BEGIN BASE JS ================== -->
	<script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
	<script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
	<script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
	<!-- [if lt IE 9]-->

		<script src="{% static 'crossbrowserjs/html5shiv.js' %}"></script>
		<script src="{% static 'crossbrowserjs/respond.min.js' %}"></script>
		<script src="{% static 'crossbrowserjs/excanvas.min.js' %}"></script>

	<!-- [endif] -->
	<script src="{% static 'plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
	<script src="{% static 'plugins/js-cookie/js.cookie.js' %}"></script>
	<script src="{% static 'js/theme/default.min.js' %}"></script>
	<script src="{% static 'js/apps.min.js' %}"></script>
	<!-- ================== END BASE JS ================== -->
	<!-- ================== BEGIN PAGE LEVEL JS ================== -->
	<script src="{% static 'plugins/gritter/js/jquery.gritter.js' %}"></script>
	<script src="{% static 'plugins/flot/jquery.flot.min.js' %}"></script>
	<script src="{% static 'plugins/flot/jquery.flot.time.min.js' %}"></script>
	<script src="{% static 'plugins/flot/jquery.flot.resize.min.js' %}"></script>
	<script src="{% static 'plugins/flot/jquery.flot.pie.min.js' %}"></script>
	<script src="{% static 'plugins/sparkline/jquery.sparkline.js' %}"></script>
	<script src="{% static 'plugins/jquery-jvectormap/jquery-jvectormap.min.js' %}"></script>
	<script src="{% static 'plugins/jquery-jvectormap/jquery-jvectormap-world-mill-en.js' %}"></script>
	<script src="{% static 'plugins/bootstrap-datepicker/js/bootstrap-datepicker.js' %}"></script>
	<script src="{% static 'js/demo/dashboard.min.js' %}"></script>
	<script src="{% static 'js/datatables/jquery.dataTables.min.js' %}"></script>

	<!-- ================== END PAGE LEVEL JS ================== -->
	<script>
		$(document).ready(function() {
			App.init();
		});
	</script>

{% endblock endSource %}